## r-cran-hypergeo 1.2

=== DESCRIPTION ===
Package: hypergeo
Title: The Gauss Hypergeometric Function
Version: 1.2-14
Authors@R: person(given=c("Robin", "K.", "S."), family="Hankin", role = c("aut","cre"), email="hankin.robin@gmail.com", comment = c(ORCID = "0000-0001-5982-0415"))
Depends: R (>= 3.1.0),
Imports: elliptic (>= 1.3-5), contfrac (>= 1.1-9), deSolve
Description: The Gaussian hypergeometric function for complex numbers.
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
License: GPL-2
NeedsCompilation: no
Packaged: 2025-03-24 11:15:34 UTC; rhankin
Repository: CRAN
Date/Publication: 2025-03-24 14:30:02 UTC
Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
