## r-cran-hypergeo 1.2-11

=== debian/changelog ===
r-cran-hypergeo (1.2-11-1) unstable; urgency=low

  * Initial release. (Closes: #797247)

 -- Jonathon Love <jon@thon.cc>  Sun, 30 Aug 2015 23:15:02 +0200
