=== debian/control ===
Source: r-cran-hypergeo
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-elliptic,
               r-cran-contfrac,
               r-cran-desolve
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-hypergeo.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-hypergeo.git
Homepage: http://cran.r-project.org/package=hypergeo

Package: r-cran-hypergeo
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         r-base,
         r-cran-elliptic,
         r-cran-contfrac,
         r-cran-desolve
Description: GNU R package providing the Gaussian hypergeometric for complex numbers
 The r-cran-hypergeo package is a GNU R package providing the Gaussian
 hypergeometric function for complex numbers.
