## r-cran-hypergeo 1.2-13

=== debian/changelog ===
r-cran-hypergeo (1.2-13-3) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Architecture: all (instead of any)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 18:13:00 +0200

r-cran-hypergeo (1.2-13-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * Convert from cdbs to dh-r
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 16:23:11 +0100

r-cran-hypergeo (1.2-13-1) unstable; urgency=low

  * New upstream 

 -- Jonathon Love <jon@thon.cc>  Thu, 28 Apr 2016 12:58:54 +1000
