=== debian/control ===
Source: r-cran-hypergeo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-elliptic,
               r-cran-contfrac,
               r-cran-desolve
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hypergeo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hypergeo.git
Homepage: http://cran.r-project.org/package=hypergeo

Package: r-cran-hypergeo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing the Gaussian hypergeometric for complex numbers
 The r-cran-hypergeo package is a GNU R package providing the Gaussian
 hypergeometric function for complex numbers.
