=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/hypergeo_([\d\.-]*).tar.gz
