=== debian/control ===
--- 
+++ 
@@ -2,17 +2,21 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-elliptic,
                r-cran-contfrac,
-               r-cran-desolve
-Standards-Version: 4.1.4
+               r-cran-desolve,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-hypergeo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-hypergeo.git
-Homepage: http://cran.r-project.org/package=hypergeo
+Homepage: https://cran.r-project.org/package=hypergeo
+Rules-Requires-Root: no
 
 Package: r-cran-hypergeo
 Architecture: all
